[PRIORITY_CODE]
1-Urgent=1-Urgent
2-High=2-High
3-Medium=3-Medium
4-Low=4-Low

[STATECODE]
Open=Active
Closed=Resolved
Referred to Facility=Resolved

[STATUSCODE]
Call Back=Call Back
Disaster Review=Disaster Review
Enrolled-Not Utilizing=Enrolled-Not Utilizing
Enrolled-Utilizing=Enrolled-Utilizing
FP Pharmacist=Pharmacist
Refer to HEC=Refer to HEC
Refer to HRC=Refer to HRC
Refer to PAO=Refer to POA
Review=Review
Senior=Senior
Supervisor=Supervisor
TeleInterpreter Assist=TeleInterpreter Assist
Warm Transfer to FP=Warm Transfer to FP
Referred to Facility=Referred to Facility
Open=Open
Closed=Closed

[HRC_GENDER_CODE]
M=M
F=F

[HRC_EMPLOYEEHEALTH_CODE]
Good=Good
Poor=Poor

[HRC_EMPLOYEEFAMILYHEALTH_CODE]
Good=Good
Poor=Poor

[HRC_HOMEDESTROYED_CODE]
I Don't Know=I Don't Know
No=No
Partially=Partially
Totally=Totally

[BAH_STATE_CODE]
AL=Alabama
AK=Alaska
AZ=Arizona
AR=Arkansas
CA=California
CO=Colorado
CT=Connecticut
DE=Delaware
FL=Florida
GA=Georgia
HI=Hawaii
ID=Idaho
IL=Illinois
IN=Indiana
IA=Iowa
KS=Kansas
KY=Kentucky
LA=Louisiana
ME=Maine
MD=Maryland
MA=Massachusetts
MI=Michigan
MN=Minnesota
MS=Mississippi
MO=Missouri
MT=Montana
NE=Nebraska
NV=Nevada
NH=New Hampshire
NJ=New Jersey
NM=New Mexico
NY=New York
NC=North Carolina
ND=North Dakota
OH=Ohio
OK=Oklahoma
OR=Oregon
PA=Pennsylvania
RI=Rhode Island
SC=South Carolina
SD=South Dakota
TN=Tennessee
TX=Texas
UT=Utah
VT=Vermont
VA=Virginia
WA=Washington
WV=West Virginia
WI=Wisconsin
WY=Wyoming

[ISMAILING_BOOL]
N=No
Y=Yes

[BAH_COUNTRY_CODE]
Afghanistan=Afghanistan
Argentina=Argentina
Iceland=Iceland
India=India
Indonesia=Indonesia
Iran (Islamic Republic of)=Iran (Islamic Republic of)
Iraq=Iraq
Ireland=Ireland
Israel=Israel
Italy=Italy
Jamaica=Jamaica
Japan=Japan
Armenia=Armenia
Jordan=Jordan
Kazakhstan=Kazakhstan
Kenya=Kenya
Kiribati=Kiribati
Korea=Korea
Korea, Democratic People's Rep=Korea, Democratic People's Republic of
Kuwait=Kuwait
Kyrgyzstan=Kyrgyzstan
Lao People's Democratic Republ=Lao People's Democratic Republic
Latvia=Latvia
Aruba=Aruba
Lebanon=Lebanon
Lesotho=Lesotho
Liberia=Liberia
Libyan Arab Jamahiriya=Libyan Arab Jamahiriya
Liechtenstein=Liechtenstein
Lithuania=Lithuania
Luxembourg=Luxembourg
Macau=Macau
Macedonia, The Former Yugoslav=Macedonia, The Former Yugoslav Republic of
Madagascar=Madagascar
Australia=Australia
Malawi=Malawi
Malaysia=Malaysia
Maldives=Maldives
Mali=Mali
Malta=Malta
Marshall Islands=Marshall Islands
Martinique=Martinique
Mauritania=Mauritania
Mauritius=Mauritius
Mayotte=Mayotte
Austria=Austria
Mexico=Mexico
Micronesia, Federated States o=Micronesia, Federated States of
Moldova, Republic of=Moldova, Republic of
Monaco=Monaco
Mongolia=Mongolia
Montserrat=Montserrat
Morocco=Morocco
Mozambique=Mozambique
Myanmar=Myanmar
Namibia=Namibia
Azerbaijan=Azerbaijan
Nauru=Nauru
Nepal=Nepal
Netherlands=Netherlands
Netherlands Antilles=Netherlands Antilles
New Caledonia=New Caledonia
New Zealand=New Zealand
Nicaragua=Nicaragua
Niger=Niger
Nigeria=Nigeria
Niue=Niue
Bahamas=Bahamas
Norfolk Island=Norfolk Island
Northern Mariana Islands=Northern Mariana Islands
Norway=Norway
Oman=Oman
Pakistan=Pakistan
Palau=Palau
Panama=Panama
Papua New Guinea=Papua New Guinea
Paraguay=Paraguay
Peru=Peru
Bahrain=Bahrain
Philippines=Philippines
Pitcairn=Pitcairn
Poland=Poland
Portugal=Portugal
Puerto Rico=Puerto Rico
Qatar=Qatar
Reunion=Reunion
Romania=Romania
Russia=Russia
Russian Federation=Russian Federation
Bangladesh=Bangladesh
Rwanda=Rwanda
Saint Helena, Ascension and Tr=Saint Helena, Ascension and Tristan da Cunha
Saint Kitts and Nevis=Saint Kitts and Nevis
Saint Lucia=Saint Lucia
Saint Vincent and the Grenadin=Saint Vincent and the Grenadines
Samoa=Samoa
San Marino=San Marino
Sao Tome and Principe=Sao Tome and Principe
Saudi Arabia=Saudi Arabia
Senegal=Senegal
Barbados=Barbados
Serbia=Serbia
Seychelles=Seychelles
Sierra Leone=Sierra Leone
Singapore=Singapore
Slovakia (Slovak Republic)=Slovakia (Slovak Republic)
Slovenia=Slovenia
Solomon Islands=Solomon Islands
Somalia=Somalia
South Africa=South Africa
South Georgia and the South Sa=South Georgia and the South Sandwich Islands
Albania=Albania
Belarus=Belarus
Spain=Spain
Sri Lanka=Sri Lanka
St. Helena=St. Helena
St. Pierre and Miquelon=St. Pierre and Miquelon
Sudan=Sudan
Suriname=Suriname
Svalbard and Jan Mayen Islands=Svalbard and Jan Mayen Islands
Swaziland=Swaziland
Sweden=Sweden
Switzerland=Switzerland
Belgium=Belgium
Syrian Arab Republic=Syrian Arab Republic
Taiwan=Taiwan
Tajikistan=Tajikistan
Tanzania, United Republic of=Tanzania, United Republic of
Thailand=Thailand
United States Minor Outlying I=The United States Minor Outlying Islands
Togo=Togo
Tokelau=Tokelau
Tonga=Tonga
Trinidad and Tobago=Trinidad and Tobago
Belize=Belize
Tunisia=Tunisia
Turkey=Turkey
Turkmenistan=Turkmenistan
Turks and Caicos Islands=Turks and Caicos Islands
Tuvalu=Tuvalu
Uganda=Uganda
Ukraine=Ukraine
United Arab Emirates=United Arab Emirates
United Kingdom=United Kingdom
Uruguay=Uruguay
Benin=Benin
USA=United States
Uzbekistan=Uzbekistan
Vanuatu=Vanuatu
Venezuela=Venezuela
Viet Nam=Viet Nam
Virgin Islands (British)=Virgin Islands (British)
Virgin Islands (U.S.)=Virgin Islands (U.S.)
Wallis and Futuna Islands=Wallis and Futuna Islands
Western Sahara=Western Sahara
Yemen=Yemen
Bermuda=Bermuda
Yugoslavia=Yugoslavia
Zambia=Zambia
Zimbabwe=Zimbabwe
Bhutan=Bhutan
Bolivia=Bolivia
Bosnia and Herzegovina=Bosnia and Herzegovina
Botswana=Botswana
Bouvet Island=Bouvet Island
Algeria=Algeria
Brazil=Brazil
British Indian Ocean Territory=British Indian Ocean Territory
Brunei Darussalam=Brunei Darussalam
Bulgaria=Bulgaria
Burkina Faso=Burkina Faso
Burundi=Burundi
Cambodia=Cambodia
Cameroon=Cameroon
Canada=Canada
Cape Verde=Cape Verde
American Samoa=American Samoa
Cayman Islands=Cayman Islands
Central African Republic=Central African Republic
Chad=Chad
Chile=Chile
China=China
Christmas Island=Christmas Island
Cocos (Keeling) Islands=Cocos (Keeling) Islands
Colombia=Colombia
Comoros=Comoros
Congo=Congo
Andorra=Andorra
Congo,  The Democratic Republic=Congo, Democratic Republic of the
Cook Islands=Cook Islands
Costa Rica=Costa Rica
Cote D'ivoire=Cote D'ivoire
Croatia=Croatia
Cuba=Cuba
Cyprus=Cyprus
Czech Republic=Czech Republic
Denmark=Denmark
Djibouti=Djibouti
Angola=Angola
Dominica=Dominica
Dominican Republic=Dominican Republic
East Timor=East Timor
Ecuador=Ecuador
Egypt=Egypt
El Salvador=El Salvador
Equatorial Guinea=Equatorial Guinea
Eritrea=Eritrea
Estonia=Estonia
Ethiopia=Ethiopia
Anguilla=Anguilla
Falkland Islands (Malvinas)=Falkland Islands (Malvinas)
Faroe Islands=Faroe Islands
Fiji=Fiji
Finland=Finland
France=France
France, Metropolitan=France, Metropolitan
French Guiana=French Guiana
French Polynesia=French Polynesia
French Southern Territories=French Southern Territories
Gabon=Gabon
Antarctica=Antarctica
Gambia=Gambia
Georgia=Georgia
Germany=Germany
Ghana=Ghana
Gibraltar=Gibraltar
Greece=Greece
Greenland=Greenland
Grenada=Grenada
Guadeloupe=Guadeloupe
Guam=Guam
Antigua and Barbuda=Antigua and Barbuda
Guatemala=Guatemala
Guinea=Guinea
Guinea-bissau=Guinea-bissau
Guyana=Guyana
Haiti=Haiti
Heard and Mc Donald Islands=Heard and Mc Donald Islands
Holy See (Vatican City State)=Holy See (Vatican City State)
Honduras=Honduras
Hong Kong=Hong Kong
Hungary=Hungary

[PHARMACY_BOOL]
N=No
Y=Yes

[CASENOTETYPE]
1=Notes

[SRREWORK_BOOL]
N=No
Y=Yes

[EVACUATED_BOOL]
N=No
Y=Yes

[NOVETERAN]
1={E9B7CA83-3EE6-E511-9417-0050568DC724}